Subject: Re: Github tracker for PowerPC issues

From: Trupti <[email-masked]>
Date: Thu, 22 Jan 2026 12:16:33 +0530

Hello Adrian,

On 2026-01-22 02:13, John Paul Adrian Glaubitz wrote:
> Hi,
> 
> I just noticed that similar to the issue tracker I created for SPARC
> [1], there is an
> issue tracker for PowerPC [2].
> 
> The idea is to track any issues specific to a certain architecture in
> a central, prominent
> location so these become visible to any distribution maintainer and
> PowerPC upstream developer.
> 
> Thus, if you spot a bug affecting PowerPC, please report it in [2].
> 
> Thanks,
> Adrian
> 
>> [1] https://github.com/sparclinux/issues/issues
>> [2] https://github.com/linuxppc/issues/issues

Thanks for sharing this information. However, the issues at 
https://github.com/linuxppc/issues/issues are mostly related to the core 
Linux kernel and toolchain.

For Debian-specific work, we need a separate issue tracker: 
https://github.com/linuxppc/Debian/issues, where Debian-related issues 
can be reported.

I will share the link to this issue tracker shortly.

Thanks,
Trupti